New notifications

You have {{ count }} new unresolved notifications.

{% for notification in notifications %} {{ notification.severity|title }}: {{ notification.translated_message }} {% endfor %}

Copy the following link and paste in your browser to "View Notifications":
{{ provider_notifications_url }}
